.dei-top {
  position: relative;
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  isolation: isolate;
  gap: 10px;
  text-align: left;
  font-size: 2.778vw;
  color: #000;
  font-family: 'Noto Sans JP';
}

.dei-main-wrapper {
  width: 99.997vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  z-index: 0;
}

.dei-main {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 5.972vw 0vw 0vw;
}

.dei-tab-frame {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #1a1c21;
}

.dei-tab-inner {
  align-self: stretch;
  height: 10.416vw;
  background-color: #fff;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 2.778vw 8.333vw;
  box-sizing: border-box;
}

.dei-title-parent {
  width: 83.331vw;
  background-color: rgba(255, 255, 255, 0);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.dei-title {
  position: relative;
  letter-spacing: 0.04em;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-profile {
  position: relative;
  font-size: 0.972vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.sustainability-tab {
  align-self: stretch;
  height: 4.444vw;
  background-color: #f2f2f2;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0vw 8.333vw;
  box-sizing: border-box;
  text-align: center;
  font-size: 0.972vw;
}

.tab-frame {
  align-self: stretch;
  width: 83.331vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-left: 0.069vw solid #e3e3e3;
  border-bottom: 0.069vw solid #e3e3e3;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  min-width: 8.333vw;
}

.active-tab {
  height: 5.208vw;
  width: 19.097vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.tab2 {
  align-self: stretch;
  background-color: #f2f2f2;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
  color: #fff;
}

.deactive-tab {
  height: 5.555vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab3 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
  cursor: pointer;
}

.tab4 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
  cursor: pointer;
}

.tab5 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-right: 0.069vw solid #e3e3e3;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
}

.breadcrumbs-frame {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.667vw 8.333vw;
  box-sizing: border-box;
  font-size: 0.833vw;
}

.breadcrumbs-container {
  width: 83.331vw;
  display: flex;
  align-items: center;
  gap: 24px;
}

.breadcrumbs-top {
  height: 0.972vw;
  width: 2.5vw;
  position: relative;
  display: inline-block;
  flex-shrink: 0;
}

.bread-next-frame {
  height: 0.833vw;
  width: 0.486vw;
  position: relative;
}

.bread-next-icon {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 0.486vw;
  height: 0.833vw;
}

.breadcrumbs-text {
  position: relative;
}

.breadcrumbs-current {
  position: relative;
  color: #6b7075;
}

.bread-current-frame {
  display: flex;
  align-items: center;
  justify-content: center;
}

.dei-content-frame {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: 60px;
  text-align: center;
  color: #1a1c21;
  font-family: 'Kumbh Sans';
}

.dei-top-message-parent {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.dei-top-message {
  position: relative;
  line-height: 180%;
  font-weight: 800;
  background: linear-gradient(90deg, #0288d1, #92d5b8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "Noto Sans JP";
}

.dei2,
.dei-systems {
  position: relative;
  font-size: 1.389vw;
  line-height: 180%;
  font-family: 'Noto Sans JP';
}

.polka-dot1 {
  width: 11.458vw;
  height: 11.458vw;
  position: absolute;
  top: 1.069vw;
  left: 65.055vw;
  background: linear-gradient(90deg, #A2EAE2, #92d5b8);
  flex-shrink: 0;
  opacity: 0.5;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
}

.polka-dot2 {
  position: absolute;
  top: 14.402vw;
  left: 10.582vw;
  background: linear-gradient(90deg, #0288d1, #92D5B8);
  width: 14.569vw;
  height: 14.402vw;
  flex-shrink: 0;
  opacity: 0.3;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
}

.polka-dot3 {
  position: absolute;
  top: 27.402vw;
  left: 55.582vw;
  background: linear-gradient(90deg, #0288d1, #92D5B8);
  width: 17.569vw;
  height: 17.402vw;
  flex-shrink: 0;
  opacity: 0.3;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
}

.dei-definition-card-group {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  z-index: 4;
  flex-shrink: 0;
  font-size: 1.111vw;
  font-family: 'Noto Sans JP';
  padding-top: 7vw;
}

.dei-definition-card-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.dei-definition-description-wrapper {
  height: 2.014vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.description1,
.description3 {
  position: relative;
  line-height: 180%;
}

.dei3 {
  width: 17.861vw;
  height: 2.014vw;
  position: relative;
  line-height: 180%;
  display: inline-block;
  flex-shrink: 0;
}

.dei-definition-frame {
  display: flex;
  align-items: center;
  gap: 24px;
  font-size: 4.444vw;
  color: #0288d1;
}

.dei-card1-wrapper {
  width: 22.361vw;
  box-shadow: 0vw 0vw 1.667vw rgba(0, 0, 0, 0.12);
  border-radius: 0.556vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2.222vw 1.667vw 1.667vw;
  box-sizing: border-box;
  gap: 16px;
}

.difinition-card-frame {
  align-self: stretch;
  height: 5vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Inter;
}

.card-title {
  align-self: stretch;
  position: relative;
  font-size: 1.042vw;
  line-height: 180%;
}

.card-description-wrapper {
  align-self: stretch;
  height: 5vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: left;
  font-size: 0.972vw;
  color: #1a1c21;
}

.card-description {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  flex-shrink: 0;
}

.dei-card2-wrapper {
  width: 22.361vw;
  box-shadow: 0vw 0vw 1.667vw rgba(0, 0, 0, 0.12);
  border-radius: 0.556vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2.222vw 1.667vw 1.667vw;
  box-sizing: border-box;
  gap: 16px;
  color: #41aac6;
}

.card-alphabet {
  align-self: stretch;
  position: relative;
  line-height: 100%;
}

.card-description2,
.card-description3 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.dei-card3-wrapper {
  width: 22.361vw;
  box-shadow: 0vw 0vw 1.667vw rgba(0, 0, 0, 0.12);
  border-radius: 0.556vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2.222vw 1.667vw 1.667vw;
  box-sizing: border-box;
  gap: 16px;
  color: #82cdbb;
}

.card-title2 {
  align-self: stretch;
  position: relative;
  font-size: 1.042vw;
  line-height: 180%;
  color: #51ad97;
}

.main-inner {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
  font-size: 1.667vw;
}

.female-empowerment-frame {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
  max-width: 100%;
}

.female-empowerment-wrapper,
.female-empowerment-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.female-title-parent {
  width: 83.331vw;
  border-left: 0.278vw solid #0288d1;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 1.111vw;
}

.female-description-parent,
.lgbtq-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 50px;
  font-size: 1.111vw;
}

.dei-card-icon,
.dei-card-icon2 {
  height: 22.499vw;
  width: 33.749vw;
  object-fit: cover;
  border-radius: 1.111vw;
}

.special-circumstances-frame {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
  gap: 120px;
  font-size: 1.111vw;
}

.dei-content1-frame,
.dei-content2-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  font-size: 1.667vw;
}

.dei-content1-title-wrapper,
.dei-content2-title-wrapper {
  width: 83.331vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.dei-content1-title-parent,
.dei-content2-title-parent {
  align-self: stretch;
  border-left: 0.278vw solid #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 1.111vw;
}

.dei-content-description {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 1.111vw;
}

.dei-content-frame2,
.dei-content-frame3 {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: 50px;
}

.dei-content-wrapper2,
.dei-content-wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.dei-content-description2 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}

.dei-content-bullet-points-parent {
  align-self: stretch;
  border-top: 0.069vw solid #dbdee3;
  border-bottom: 0.069vw solid #dbdee3;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.111vw 1.667vw;
  gap: 4px;
  color: #1a1c21;
}

.dei-content-bullet-points {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.bullet-points {
  height: 2.014vw;
  width: 0.556vw;
}

.card-img-frame {
  height: 22.499vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.card-img-parent {
  width: 33.749vw;
  height: 22.499vw;
  position: relative;
  border-radius: 1.111vw;
  overflow: hidden;
  flex-shrink: 0;
}

.childcare-and-work {
  position: absolute;
  width: 33.582vw;
  height: 23.388vw;
  object-fit: cover;
  flex-shrink: 0;
}

.card-img-mask {
  position: absolute;
  top: -8.034vw;
  left: 20.555vw;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #a0e1ec;
  width: 31.763vw;
  height: 61.485vw;
  transform: rotate(-12.4deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
  flex-shrink: 0;
}

.pictograph-wheelchair{
  font-size: 1vw;
}

.card-img2-frame {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.card-img2-parent {
  width: 33.749vw;
  height: 22.499vw;
  position: relative;
  border-radius: 1.111vw;
  background-color: #cacaca;
  overflow: hidden;
  flex-shrink: 0;
}

.nursing-care-and-work-img {
  position: absolute;
  object-fit: cover;
  width: 100%;
  flex-shrink: 0;
}

.card-img2-mask {
  position: absolute;
  top: -8.125vw;
  left: 35.748vw;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #84c5b7;
  width: 31.763vw;
  height: 61.485vw;
  transform: rotate(21.5deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
  flex-shrink: 0;
}

.dei-content-bullet-points-parent2 {
  width: 46.11vw;
  border-top: 0.069vw solid #dbdee3;
  border-bottom: 0.069vw solid #dbdee3;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.111vw 1.667vw;
  gap: 4px;
  color: #1a1c21;
}

.diverse-employee-frame {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8.333vw;
  gap: 120px;
  font-size: 1.389vw;
}

.diverse-employee-content-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 50px;
}

.hiderance-employee-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  font-size: 1.111vw;
}

.hiderance-employee-wrapper {
  align-self: stretch;
  border-top: 0.069vw solid #dbdee3;
  border-bottom: 0.069vw solid #dbdee3;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 1.111vw 1.667vw;
  gap: 4px;
  color: #1a1c21;
}

.bullet-points-title {
  position: relative;
  font-size: 0.972vw;
  line-height: 180%;
  color: #0288d1;
}

.hiderance-employee-img-frame {
  height: 22.499vw;
  width: 33.749vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.111vw;
  color: #fff;
}

.hiderance-employee-img-wrapper {
  align-self: stretch;
  height: 22.499vw;
  border-radius: 1.111vw;
  background-color: #f2f2f2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1.667vw;
  box-sizing: border-box;
  gap: 20px;
}

.hiderance-employee-img-parent {
  align-self: stretch;
  height: 2.014vw;
  position: relative;
}

.hiderance-employee-title-parent {
  position: absolute;
  top: 0vw;
  left: 0vw;
  border-radius: 0.556vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-end;
  padding: 0vw 0.833vw;
}

.hiderance-employee-img {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 32px;
  font-size: 5.555vw;
  color: #0288d1;
  font-family: Inter;
}

.pictograph-wheelchair {
  width: 4.514vw;
  position: relative;
  max-height: 100%;
}

.hiderance-employee-rate {
  display: flex;
  align-items: flex-end;
}

.rate-number {
  position: relative;
  line-height: 100%;
}

.rate {
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
  color: #6b7075;
}

.reference-date {
  align-self: stretch;
  position: relative;
  font-size: 0.972vw;
  line-height: 180%;
  color: #1a1c21;
  text-align: right;
}

.lgbtq-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 1.389vw;
}

.lgbtq,
.lgbtq1 {
  flex: 1;
  position: relative;
  line-height: 180%;
}

.deactive-tab {
 height: 5.555vw;
 width: 100%;
 position: absolute;
 margin: 0 !important;
 top: 0vw;
 left: 0vw;
 background-color: #0288d1;
 z-index: 0;
 flex-shrink: 0;
 transform: scaleX(0);
 transform-origin: left;
}
a.is-hover .deactive-tab {
 animation: tabIn 0.5s ease forwards;
}
a.is-hover .b {
 color: #fff;
 font-weight: 700;
}
a.is-leaving .deactive-tab {
 animation: tabOutBounce 0.55s ease forwards;
}
@keyframes tabIn {
 0%   { transform: scaleX(0); }
 100% { transform: scaleX(1.01); }
}
@keyframes tabOutBounce {
 0%   { transform: scaleX(1); }
 70%  { transform: scaleX(0); }
 85%  { transform: scaleX(0.10); }
 100% { transform: scaleX(0); }
}

.breadcrumbs-top,
.breadcrumbs-text {
  color: inherit;
  text-decoration: none;
  transition: color 0.01s ease;
}
 
.breadcrumbs-top:hover,
.breadcrumbs-text:hover {
  color: #6b7075;
}

.mask-icon-frame{
  position: relative;
  overflow: hidden;
  border-radius: 1.111vw;
  height: 22.499vw;
}

.mask-icon {
  width: 100%;
  height: 61.485vw;
  position: relative;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #a0e1ec;
  transform:  rotate(167.6deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
}

.mask-icon {
  width: 100%;
  height: 61.485vw;
  top: 20vw;
  left: 13vw;
  position: relative;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #a0e1ec;
  transform:  rotate(167.6deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
}

.mask-icon2{
  width: 100%;
  height: 61.485vw;
  position: relative;
  top: 15vw;
  right: 10vw;
  filter: blur(200px);
  border-radius: 50%;
  background-color: rgba(249, 254, 255, 0.5);
  transform: rotate(210.6deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
}

.mask-icon3{
  width: 100%;
  height: 141.485vw;
  top: 128vw;
  left: 40vw;
  position: absolute;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #84c5b7;
  transform:  rotate(-167.6deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
}

#detail-link-anker {
  scroll-margin-top: 8vw;
}
